Request Tax Transactions Export
Request a tax transactions export for a wallet. The report will be generated by an external tax API and sent to the provided email address.
Authorization
x-api-key In: header
Path Parameters
Wallet address to export tax transactions
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/api/v1/wallets/0xa2acc967a9fc4fd5d18351d06deb9b8718c18333/tax-export" \ -H "Content-Type: application/json" \ -d '{ "email": "user@example.com", "individual": { "type": "individual", "individualId": "string" } }'Create Recurring Tax Export Schedule POST
Creates a recurring tax export schedule for a wallet and sends exports by email at the start of each month.
Get Smart Wallet GET
This endpoint retrieves the details of a user's smart wallet, including the date the wallet was registered with this project, or _null_ if it's not registered yet.